// better chat colors
html[dir] .color-1 {color: $chat-color-1 !important;}
html[dir] .color-2 {color: $chat-color-2 !important;}
html[dir] .color-3 {color: $chat-color-3 !important;}
html[dir] .color-4 {color: $chat-color-4 !important;}
html[dir] .color-5 {color: $chat-color-5 !important;}
html[dir] .color-6 {color: $chat-color-6 !important;}
html[dir] .color-7 {color: $chat-color-7 !important;}
html[dir] .bg-color-1{background-color: $chat-color-1 !important;}
html[dir] .bg-color-2{background-color: $chat-color-2 !important;}
html[dir] .bg-color-3{background-color: $chat-color-3 !important;}
html[dir] .bg-color-4{background-color: $chat-color-4 !important;}
html[dir] .bg-color-5{background-color: $chat-color-5 !important;}
html[dir] .bg-color-6{background-color: $chat-color-6 !important;}

